.v-m-title .v-title{
	fill: #4f5c72;
}

@sapVizChartHoverShadow: #d6e6f2;

@sapVizChartHoverShadowMouseDown: #96a8c3;

@sapVizChartAxisColor: #4f5c72;

@sapVizChartAxisGridlineColor: #d6e6f2;

@sapVizChartTooltipBorderStroke: #d6e6f2;

@sapVizChartHoverline: #5f6e8b;

@sapVizChartBackgroundStroke: #d6e6f2;